* {
   margin: 0;
    padding: 0;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=4.1.0');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../font/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../font/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  background: url(../img/bg.jpg) top;
  font-size: 0.875em;
  font-family: 'Droid Sans', sans-serif;
  font-weight: 300;
  line-height: 18px;
  color:#000;

}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

a {
  text-decoration: none;  
}



b {
  font-weight: 700;  
}

u {
  text-decoration: underline;  
}

h6 {
  width:100%;
  border-bottom: 1px black solid;
  padding-bottom: 15px !important;
  margin-bottom:20px;
  font-weight:700;
  font-size: 1em;
}

h1.Kunstmuseum{
  color: #9cafb8;
}

h1.Kunsthalle{
  color: #b09b7b;
}

.text ul li{
  padding:0 0 10px 12px;
  line-height: 25px;
  background:url(../img/liste.jpg) no-repeat left 10px;
  list-style: none;
}

#header {
  width: 100%;
}  

#logo {
  clear: both;  
  width: 100%;
  padding-top: 144px;
  text-align: center;
}


/*.top {
  background: url(../img/navi1_bg.png);
  height:56px;  
  padding: 0 30px 0 30px;
}*/



.top {
    background: url("../img/navi1_bg.png") repeat scroll 0 0  #fff;
    height: 56px;
    left: 0;
    padding: 0 30px;
    position: fixed;
    top: 0;
    width: 100%;
  z-index:5;
}

#navi1 {
  float: left;  
  height: 100px;
}

#navi1 li {
  height: 100px;  
}

#navi1 li a {
  font-family: 'Source Sans Pro', sans-serif;
  font-size:1.214em;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
  color: #000;
  padding-right: 9px;
  line-height: 50px;
  
}

.top li {
  float: left;
  list-style: none;  
  height:100px;
}


#naviright {
  float: right;  
}

#naviright li a {
  font-family: 'Source Sans Pro', sans-serif;
  font-size:1.143em;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 400;
  color: #000;
  padding-left: 9px;
  line-height: 50px;
}

#naviright li.aktiv a, #naviright li:hover a {
  color: #93117e;
}

#navi2wrapper {
  right: 60px;
  padding-right: 27px;
  width: 100%;
  background:url(../img/navi2_bg.png);
    position: absolute;
  height:50px;
  margin-top: 6px;
  display: none;
  text-align: right;
}  

#navi2wrapper a, #navi2 a{
  line-height:44px !important;
}


#naviright li #navi2 {
   float: right;
   margin-right: 30px;  
  
}

.top .facebook {
  float: right;  
  line-height: 50px;
  height:24px;
  width:84px;
  margin: 5px 0 0 15px;
}
.socialmediacontent {
    clear: both;
    position: absolute;
    right: 89px;
    text-align: right;
    top: 53px;
  display: none;
  height: 40px;
  padding-top:16px;
}

.socialmediacontent a{
  padding-left: 20px;
}

.top.mobile{
  display: none;  
}

#servicenavi {
  position: absolute;
    right: 30px;
    top: 130px;
}

#servicenavi.mobile{
  display: none;  
}

#servicenavi li {
  list-style: none;
  text-align:right;
  line-height:14px;
}  


#servicenavi li a{
  text-decoration: none;
  color: #97a9b1;
  font-weight: 700;
  font-size:0.786em;
  line-height:14px;
}  


#navi2 li a {
  font-family: 'Source Sans Pro', sans-serif;
  font-size:1.071em;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
  color: #000 !important;
  padding-right: 9px;
  line-height: 50px;

}
#navi2 li a:hover {
  color: #93117e !important;
  text-decoration: none;
}

#navi1 #navi2 {
  left: 0px;
  width: 100%;
  background:url(../img/navi2_bg.png) repeat-x;
    position: absolute;
  height:56px;
  margin-top: 6px;
  display: none;

}

/*#navi1 li.aktiv #navi2{
  display: block;  
}
*/
#navi2 li:first-child {
  padding-left: 30px;
  
}

#navi1 li a:before {
  content: "·";  
  padding-right:8px;
  color:#000;
  font-weight:700;
}

#navi1 li.aktiv a:before, #naviright li.aktiv a:before  {
  color:#000;
}


#navi2 li a:before {
  content:"" !important;
  padding-right: 0px;  
}

#navi2 li a {
  background:url(../img/navi2_li_bg.png) no-repeat left center;
  padding:0 12px;  
}


#navi2 li:first-child a {
  background:none;
  padding:0 12px 0 0;  
}

#navi2 li.aktiv a {
  color: #93117e !important;
}

#naviright li a:before {
  content: "·";  
  padding-right: 8px;
  font-weight: bold;
}


#navi1 li:first-child a:before, #naviright li:first-child a:before {
  content: "";
  padding-right: 0px;  
}


#navi1 li:hover a, #navi1 li.aktiv a{
  color: #93117e;
}

.totop {
  display: none;  
}




/* Footer */
#footerWrapper {
  clear: both;  
  min-height: 240px;
  width: 100%;
  background:#e8eced;
}

#footer {
  max-width: 980px;
  margin: 0 auto;
  padding: 30px 0 0px 0;
  font-size:0.857em;
  
}

#footer .box {
  float: left;
  width:23.46938775510204%; /* 230 / 980 */
  margin-right: 2.0408163265306123%; /* 20 / 980 */
}  

#footer .box.last {
  margin-right:0px;
  background: url(../img/logo_ma.png) no-repeat left top;
  height: 70px;
  width: 15.10204081632653%; /* 148 / 980 */
  padding-left:82px;
}

#footer h3 {
  font-size:1em;
  padding-bottom: 10px;
  font-weight:700;
}

#footer h4 {
  text-decoration: underline;
  font-weight: 400;
}
#footer p {
  padding-bottom: 10px;  
}


#footer .last a {
  padding-top: 0px !important;  
}


#footer .spez:before, aside:before {
  content:  "\f101";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
  padding-right: 5px;
  float: left;
  color: #93117e;
  line-height: 25px;
  margin-top:1px;
}

#footer .spez:before {
  line-height: 15px;  
}

#footer a {
  color: #93117e;
  text-decoration: none;
  padding-top: 10px;
  display: block;
  font-size: 1.167em;
  font-family: 'Droid Serif', serif;
  font-weight: 700;
}
#footer a.mail {
  color:#000 !important;  
  text-decoration: none;
  padding-top: 0px;
  display: inline;
  font-size: 1em;
   font-family: 'Droid Sans', sans-serif;
   font-weight:400;
}

#footer a:after {
    content: "\f105";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
  padding-left: 5px;

}
#footer a.mail:after {
    content: "";

}

/* Breadcrumb */

.breadcrumb {
  margin-top: 80px;
  font-family: 'Droid Serif', serif;
  font-size:0.929em;
  padding-bottom: 8px;
}
.breadcrumb a {
  color: #000;
  text-decoration: none;
}
#page52 .breadcrumb a, #page52 .breadcrumb li {
 color: #fff;
}

.breadcrumb li {
  float: left;
  list-style: none;
  padding-right: 3px;
}


/* Content 2 Spaltig / Einspaltig */

#wrapper {
  max-width: 980px;
  margin: 0 auto 100px auto;
  min-height:650px;
}

 h1 {
  margin: 0 0 50px 0;  
  text-transform:uppercase;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  line-height: 1;
  font-size:2.3em;
}

.content {
  
}

.mehr {
  display: inline;  
  padding-left: 5px;
  color: #93117e;
}

.content .left {
  float: left;
  width: 62.755102040816325%; /* 615 / 980 */
  padding-right:11.73469387755102%; /* 115 / 980 */
  margin-right: 2.0408163265306123%; /* 20 / 980 */
  border-top: 1px #000 solid;
  padding-top: 74px;  
}

.content .right {
  float: left;
  width:23.46938775510204%; /* 230 / 980 */  
  border-top: 1px #000 solid;
  padding-top: 68px;  
}

.content .einspaltig {
  clear: both;  
}


/* Aufklapper */

.content .anriss, .content  h2 {
  font-family: 'Droid Serif', serif;
  font-style:italic;
  font-weight:700;
  font-size:1.286em;
  line-height:30px;
}

.content .anriss {
  padding-bottom: 20px;  
}

.content .anriss .mehr {
  font-style:normal;
  font-size:0.722em;
  margin-left: 5px;
  cursor: pointer;
}


.content .anriss .text {
  display: none;  
  margin-left: 23.28767123287671%; /* 170 / 730 */
  font-family: 'Droid Sans', sans-serif;
  font-style:normal;
  font-size:0.778em;
  font-weight:400;
  line-height:25px;
  padding: 35px 0 0 0;
}

.content  .text, .content  .infobox {
  padding-left:18.69918699186992%; /* 115 / 615 */
}


.content .einspaltig .text {
  padding-left: 11.73469387755102%; /* 115 / 980 */
}



.content  .infobox .titel{
  color: #93117e;
  font-size: 0.929em;
  cursor: pointer;
  font-family: 'Droid Serif', serif;
  font-weight:700;
  line-height: 25px;
}

.content  .infobox .titel:after{
  content:   "+";
  padding-left: 5px;
}

.content  .infobox .titel.open:after{
  content:   "-";
}


.content  .infobox .text {
  display: none;  
  padding-left: 0px;
  line-height: 25px;
}
.content  .infobox .text a.mail{
  font-family: 'Droid Sans', sans-serif;
  font-weight: 400;
}

.content  a {
  font-weight: 700;
  font-size: 0.929em;  
}

.content  h4 {
  padding: 30px 0 0 0;  
  line-height: 25px;
  font-size:1em;
  font-weight:700;
}

.content  h5 {
  padding: 30px 0 0 0;  
  line-height: 25px;
  font-size:1em;
  font-weight:700;
  margin-bottom:-20px;
}

.content .right h5 {
  padding-top: 0px;  
}


.content .text h3 {
  font-size:1.786em;  
  font-family: 'Source Sans Pro', sans-serif;
  text-transform:uppercase;
  margin-left:-23%; /* 115 / 500 */
  padding-top: 40px;
}

.content .homebottom h3 {
  margin-left:0px;
}

.content   p {
  line-height: 25px;  
}


.content a:after {
    content: "";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    padding-left: 5px;
    text-decoration: inherit;
}

#calendar-event-backlink a:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    padding-right: 5px;
    text-decoration: inherit;
}

#calendar-event-backlink a:after {
    content: none;
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    padding-left: 5px;
    text-decoration: inherit;
}
/*.hometop  .tx-cal-controller  .url:after {
  content: none !important;  
}*/


.hometop  .tx-cal-controller  .url.imagelink {
  content: "";  
}

.content .box.kleinlr {
   padding-left: 11.73469387755102%;
   width:51.02040816326531%; /* 500 / 980 */
}

.content .box.kleinlr .left {
  border-top: none;
    float: left;
  margin-right: 0px;
    padding-right: 2%;
    padding-top: 30px;
    width: 49%;  
  line-height: 18px;
}

.content .box.kleinlr .right {
  border-top: none;
    float: left;
    padding-top: 30px;
    width: 49%;  
}

.content .box.kleinlr p {
  line-height: 18px !important;  
}

.content  .box.grosslr .right, .content  .box.grosslr .left {
  border-top: none;
}


.content .box.grosslr .left {
  padding:0 11.73469387755102%; /* 115 / 980 */  
  margin-right: 0px;
  width:51.02040816326531%; /* 500 / 980 */
}

.content .box.grosslr .right {
  padding-top: 35px;
}  

.content .text h2{
  margin-left:-23%; /* 115 / 500 */
  padding-top: 55px;
}


.content .text h2 a {
  color: #93117e;
  font-size:0.722em;
  font-style: normal;
}
  
table { 
    border-spacing: 0px;
    border-collapse: separate;
}

.content  .einspaltig  h2{
  margin-left:-13.294797687861271%; /* 115 / 865 */
}

.content .anriss .text h4 {
  font-size:1em;  
  margin-top: 35px;
  padding-top: 0px;
}

/* Galerie */

.galerie.bilder span, .capt{
  font-size:0.857em;
  line-height:15px;
  display: block;
  font-weight:700;
}

.capt {
  margin-bottom: 30px;  
}
.capt p{
  line-height:normal;
}

.galerie.bilder span:before, .capt:before{
  content:  "\f106";
    font-family: 'FontAwesome';
  display: block;
}

.galerie.bilder .box {
  padding-bottom:30px;  
}

.galerie.bilder img {
  padding-bottom:6px;  
  max-width:100%;
  height: auto;
  max-height:165px;
  width: auto;
}

.fancybox-title.fancybox-title-inside-wrap {
  display: none;
  }

.galerie .fancybox:after {
  content:"" !important;
  padding: 0px;
}

.galerie .fancybox {
  position: relative;
  display: block;
}

.box  .plusicon {
  bottom: 10px;
}

 .plusicon {
  background: url(../img/plusicon.png) no-repeat;  
  height:25px;
  width:25px;
  position: absolute;
  left: 0;
  bottom: 4px;
}

#calendar-event .right a {
    display: block;
    font-size: 0.929em;
    font-weight: 700;
    height: 100%;
    position: relative;

    text-align: left;

}

#calendar-event  .cat, .jahresprogramm .cat {
  display: none;  
}

.fancybox-title {
  position: relative;  
  font-family: 'Droid Sans', sans-serif !important;
  color: #000;
  
}

.fancybox-title span {
  position: absolute;
  right: 0;
    
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background: none !important;
  text-decoration: none;
}


.fancybox-skin {
    background: #f9f9f9;
    border-radius: 0px !important;
    color: #444;
    position: relative;
    text-shadow: none;
}

.fancybox-close{
  background: url(../img/close.png) no-repeat !important;
  cursor: pointer;
    height: 36px;
    position: absolute;
    right: -40px !important;
    top: -23px !important;
    width: 36px;
    z-index: 8040;
}

.fancybox-prev span:before{
  content:  "\f104";
    font-family: 'FontAwesome';
  display: block;
  color: #000;
  text-decoration: none;
  font-size:3em;
  display: block !important
  
}

.fancybox-next span:before{
  content:   "\f105";
    font-family: 'FontAwesome';
  display: block;
  color: #000;
  text-decoration: none;
  font-size:3em;
}

.fancybox-next span, .fancybox-prev span {
   top: 53% !important;
}



.content .left table th,  .content .left table td{
  text-align: left;
  border-bottom: 1px #000 solid;
  line-height: 25px;  
}

.content .left table th {
  font-weight: 700;  
}

.content .left table td {
  
}

aside {
  margin-top: 20px;
}  

.content .left table {
  margin-top: 20px;
  width:100%;  
}

/* Startseite */

#wrapper .leftbottom .text p {
  line-height:18px;
  padding-bottom: 15px;
}

#wrapper .leftbottom  .text {
  padding-bottom: 0px !important;  
}

.content .infobox.home {
  padding: 0px;  
  width: 47.9167%;
  float: left;
  padding-bottom: 13px;
  margin-right: 4.16667%;
}

.content .infobox.home .box{
  margin-bottom: 5px;
  background: none repeat scroll 0 0 #e8eced;
}

.content .infobox.home h3{
  padding: 18px 18px 15px 18px;
  clear:both;
  font-family: 'Source Sans Pro',sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}


.content .infobox.home .bild {
  float: left;
  width:auto;
  margin-right: 10px;  
}

.content .infobox.home  img {
  width: 100%;
  height: auto;  
  margin-left: -18px;
  padding-top: 3px;
}


.content .right .infobox.home  img, .rightbottom .infobox.home img {
  max-width: 55%;
}

.content .infobox.home .text {
    width:100%;  
    box-sizing: border-box;
  margin: 0px;
  display:block;  
  padding-top:0px !important;
  padding-right:5px !important;
  padding-bottom:13px !important;
    padding-left: 18px !important;
}


.content .infobox.home .text .textohnebild {
  margin:0 10px 0 0px;  
}

.content .infobox.home .text p{
   line-height:18px;
}

/* Jahresprogramm */

#wrapper .right .tx-cal-controller {
    float: none;
    margin-right: 0%;
    position: relative;
    width: 100%;
  margin-left: 0;
  padding-bottom: 50px;
}

.jahresprogramm .left {
  border-top: none;
  width:18.69918699186992%; /* 115 / 615 */
  padding-top: 8px;
  margin-right: 3.2520325203252036%; /* 20 / 615 */
    padding-right: 0%;
  
}

.jahresprogramm .right {
  padding-top: 0px;
  border-bottom: 1px #000 solid;
  border-top: none;
  width:78.04878048780488%; /* 480 / 615 */
  position: relative;
}

.tx-cal-controller.jahresprogramm, .jahresprogramm {
  width: 100%;
  clear: both;
  margin-left: 0;
}

.jahresprogramm .date {
  background: #d9bf98;
  color:#fff;  
  width: 100%;
  display: block;
  line-height: 28px;
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  text-transform:uppercase;
  font-size:1.333em;
}

.jahresprogramm h2.kuenstler {
  color: #b09b7b;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size:1.65em;
  font-style:normal;
  text-transform:uppercase;
}

.arch h2.kuenstler {
  font-size:1.77em;
}

.jahresprogramm h3.eventtitle {
  font-size:1em;
  line-height: normal;
  padding:3px 0;
  font-weight: 700;
}

.pagebrowser {
  clear: both;  
}

.jahresprogramm   .eventbild {
    height: auto !important;
}

.tx-cal-controller.jahresprogramm {
  padding-top: 0px;  
}

.jahresprogramm .button, .tickets.button {
  float: right;  
  color: #fff;
  background:#93117e;
  line-height:28px;
  padding: 0 14px;
  bottom: 8px;
}
.veranstaltungenUnterseite .detailOuter .tickets.button.show {
  display: block !important;
}


.jahresprogramm .button{
  position: absolute;  
  right: 0;
}

.tickets.button {
  margin-top: -28px;  
}

.jahresprogramm .pagebrowser {
  display: none;
}



.content .right .infobox {
    float: none;
    margin-right: 0%;
    padding: 0 0 13px;
    width: 100%;
  margin-bottom: 2px;
  clear: both;
}

.content .infobox.home h3 {
    clear: both;
    padding: 18px 18px 6px;
}

/* Formular */

.powermail_fieldset, .csc-mailform {
    background:none;
    border: 0 none;
    border-radius: 3px;
    box-shadow:none;
    clear: left;
    margin-bottom: 0px;
    padding-left: 18.6992%;
  padding-right: 0px;
  padding-top: 35px;
  padding-bottom: 0px;
  filter: none;
}

.powermail_legend {
  display: none;  
}


.powermail_label, .csc-mailform label  {
    clear: left;
    display: block;
    float: left;
    width: 32% !important; 
  font-weight: 700;
  color: #000;
  font-family: 'Droid Sans', sans-serif !important;
}


.powermail_field, .csc-mailform input {
    border: 1px solid #000;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    font-family: 'Droid Sans',sans-serif !important;
    font-size: 14px;
    padding: 3px 1.5%;
    width: 61%;
}

.powermail_submit, #field-8 {
    background: ;
    border: 0 none;
    border-radius: 0px;
    box-shadow: none;
    color: white;
    cursor: pointer;
    float: right;
    font-weight: bold;
    margin: 10px 8px 10px 0;
  line-height:28px;
  padding: 0 14px 0 10px;
    width: auto;
  background: url(../img/bg_button.png) right center no-repeat #93117e;
  font-family: 'Droid Serif', serif !important;
  filter: none;
}

.powermail_captcha_outer {
    background-color: white;
    border:none;
    float: left;
    padding: 0;
    width: 64%;
}
.powermail_captcha_outer .powermail_field{
    width: 97%;
}
.powermail_captcha_outer .powermail_captchaimage {
	width:100%;
	height:auto;
}

.powermail_textarea {
    height: 178px;
}

input.powermail_field:focus {
  background:#fff;
  border: 1px #000 solid;
}

div.powermail_fieldwrap,  .csc-mailform li {
    clear: both;
    margin: 0 0 0.5em !important;
}

input, select {
  border-radius:0px;  
  border: 1px black solid;
}

.filterWrapper td input, .filterWrapper td select {
  width: 80%;
}

.filterWrapper input {
  padding:1% 2% 0 2%;
  width: 76%;  
}

.powermail_select {
    width:20%;
  padding-left: 3px;
}

.powermail_fieldwrap_12 {
  float: left;  
  padding-left: 32%; 
}

.powermail_fieldwrap_11 {
  float: right;
  margin-top: -30px !important;    
}

.powermail_create {
    background: none;
    border: 0 none;
    border-radius: 0px;
    box-shadow:none;
    margin-bottom: 20px;
   font-family: 'Droid Sans',sans-serif;
    padding-left: 18.253968253968253%; /* 115 / 630 */
}


/* Archiv */


.einspaltig .Kunstmuseum   h2{
  color: #97a9b1;
}

.einspaltig .tx-cal-controller  h1 {
  display:none;  
}

.einspaltig .tx-cal-controller .bildbutton{
  display:none !important;  
}

.content .einspaltig .tx-cal-controller h2, .alleevents h2, .aktuelle h2 {
    margin-left: 0px !important;
}


.kunsthallewrapper {
  float: left;
  width: 48.97959183673469%; /* 480 / 980 */   
  padding-top: 40px;
  position: relative;
  z-index:5;
}

.kunstmusuemwrapper {
  float: left;
  width: 48.97959183673469%; /* 480 / 980 */
  margin-right:2.0408163265306123%; /* 20 / 980 */   
  padding-top: 40px;
  position: relative;
  z-index:5;
}

#wrapper .besucher .kunsthallewrapper, #wrapper  .aktuelles  .kunsthallewrapper{
  padding-top: 0px;
}

#wrapper .besucher .kunstmusuemwrapper, #wrapper  .aktuelles  .kunstmusuemwrapper {
  padding-top: 0px;
}




.kunstmuseumouter, .kunsthalleouter {
  display : none;  
}


.kunstmuseumouter.show, .kunsthalleouter.show {
  display : block;  
}

.archiv .eventbild img, .jahresprogramm  .eventbild img{
  width: auto;
  height: auto;
  max-height:100px;  
}

.archiv  .eventbild, .jahresprogramm  .eventbild {
  text-align: center;
  background:#e8eced;  
}

.aktuelle .eventbild {
  overflow: hidden;  
}


.jahresprogramm.archiv .left, .alleevents .left, .jahresprogramm.aktuelle .left{
    border-top: medium none;
    margin-right: 8.333333333333332%; /* 40 / 480 */
    padding-right: 0;
    padding-top: 8px;
    width: 23.958333333333336%; /* 115 / 480 */
}

.jahresprogramm.archiv .right, .alleevents .right, .jahresprogramm.aktuelle .right {
    border-bottom: 1px solid #000;
    border-top: medium none;
    padding-top: 0;
    width: 67.70833333333334%; /* 325 / 480 */
}

h3.titel {
  padding-bottom: 10px;  
  font-weight:700;
}

.jahresprogramm.arch  {
    padding-top:13px;
}
.tx-cal-controller  .filterOuter {
  position: absolute;  
  top: -86px;
  width: 72.48979591836735%; /* 730 / 980 */
  z-index:10;
}

.tx-cal-controller  .filterOuter fieldset{
  border: none;
}

.tx-cal-controller  .filterOuter  legend {
  display: none;
}



.filterOuter  table {
  width: 55%; 
  float: left;
}
  
  
.filterOuter h2 {
  float: left;
  width:21.36986301369863%; /* 156 / 730 */
}

.einspaltig .tx-cal-controller {
  width:100%;
}



#wrapper .filterOuter  label {
    display: block;
    float: none;
    margin-bottom: 0;
    padding-right: 1em;
    text-align: left;
    width: auto;
  font-weight: 700;
  font-size:19px;
  text-transform: uppercase;
  font-family: 'Source Sans Pro', sans-serif;
}
  
#wrapper .filterOuter  td {
  padding-bottom:20px;
  width:50%;
}  
  
.filterWrapper {
  padding-top:7px;  
}

.searchbutton {
  clear: both;
  border: none;
margin-top: 36px;  
}


.alleevents a {
    color: #93117e;
    font-family: 'Droid Serif',serif;
    text-decoration: none;
}

.alleevents  .titel div {
    display: inline;
    padding-right: 5px;
}

.kunstmusuemwrapper .bildbutton, .kunsthallewrapper .bildbutton, .alleevents  .bildbutton{
  display: none !important;  
}


.tx-cal-controller .keine {
    clear: both;
    position: absolute;
    top: 97px;
}

.hometop .keine, .keine {
  display: none;  
}


#wrapper .righttop .tx-cal-controller img, #wrapper .lefttop .tx-cal-controller img {
    height: auto  !important;
    max-height: 200px !important;
    min-height: 165px  !important;
    width: auto  !important;
  max-width: inherit !important;
}

#wrapper  .leftbottom .tx-cal-controller img{
    height: auto  !important;
    max-height: 85px !important;
    min-height: 50px  !important;
    width: auto  !important;
  max-width: inherit !important;
}

/* Shop */


.content .shop h2 {
    margin-left: -22.8%;
}

.content .shop {
  border-top: 1px black solid;  
  padding:30px 0;
}
.content .shop.first {
  border-top: 0px black solid;  
  padding-top:0px;
}



.pagebrowser {
    clear: both;
    display: none;
}
.hoveraktiv{
  z-index:1000;
}


div.csc-mailform ol li {
  list-style: none;
  }


/* Spam Field*/
.zeitfeld {
  display: none;  
}